<bugID>798508<Summary>Implement an API for opening new windows in private browsing</Summary><Description>The goal is to implement the following feature:

window.openDialog("chrome://browser/content/", "_blank", "chrome,private");</Description></bugID>